.capabilities-materials-section {
  padding: 73px 0;
  background: #ffffff;
}

.capabilities-materials-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 20px;
}

.capabilities-materials-section__title {
  text-align: center;
}

.capabilities-materials-section__body {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 30px 0;
  align-items: stretch;
}

.capabilities-materials-section__image {
  width: 48%;
}
.capabilities-materials-section__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.capabilities-materials-section__grid {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 50%;
}

.capabilities-materials-section__card {
  width: calc(50% - 10px);
  background: #f7f7f8;
  margin-bottom: 20px;
  padding: 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.capabilities-materials-section__card--active {
  background: #e0191e;
}

.capabilities-materials-section__card-name {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  margin: 0;
}

.capabilities-materials-section__card--active .capabilities-materials-section__card-name {
  color: #ffffff;
}

.capabilities-materials-section__card-description {
  margin: 20px 0;
  font-size: 16px;
}

.capabilities-materials-section__card--active .capabilities-materials-section__card-description {
  color: #ffffff;
}

.capabilities-materials-section__card:nth-last-child(1),
.capabilities-materials-section__card:nth-last-child(2) {
  margin-bottom: 0;
}

@media screen and (max-width: 760px) {
  .capabilities-materials-section__image,
  .capabilities-materials-section__grid {
    width: 100%;
  }

  .capabilities-materials-section__grid {
    margin-top: 30px;
  }

  .capabilities-materials-section__card {
    width: 100%;
    margin-bottom: 20px !important;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .capabilities-materials-section__image,
  .capabilities-materials-section__grid {
    width: 100%;
  }

  .capabilities-materials-section__grid {
    margin-top: 30px;
  }

  .capabilities-materials-section__card {
    width: 100%;
    margin-bottom: 20px !important;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .capabilities-materials-section__card {
    width: 43%;
    padding: 12px;
  }

  .capabilities-materials-section__card-name {
    font-size: 20px;
  }
}
